# Cache & Window

Các API liên quan đến Cache & Window.

 - [POST /api/env/removeLocalCache](https://guide.morelogin.com/vi/api-reference/browser/local-api/cache-and-window/clearlocalprofilecacheusingpost.md): Yêu cầu client MoreLogin cục bộ xóa dữ liệu cache của một profile trình duyệt. - **Điều kiện tiên quyết** : xác định profile bằng `envId` hoặc `uniqueId` và chọn ít nhất một loại cache. Profile Fire
 - [POST /api/env/cache/cleanCloud](https://guide.morelogin.com/vi/api-reference/browser/local-api/cache-and-window/cleancloudcachelocal.md): Xóa cache phía cloud của một profile trình duyệt. - **Điều kiện tiên quyết** : xác định profile bằng `envId` hoặc `uniqueId` , chọn ít nhất một loại cache, và profile không được đang trong quá trình
 - [POST /api/env/getAllScreen](https://guide.morelogin.com/vi/api-reference/browser/local-api/cache-and-window/getallbrowserscreenslocal.md): Liệt kê các màn hình mà client có thể sắp xếp cửa sổ lên. - **Nơi thực thi** : client desktop của MoreLogin xử lý hoàn toàn việc này trên máy của bạn. **Không có phần hiện thực ở phía server** , nên k
 - [POST /api/env/arrangeWindows](https://guide.morelogin.com/vi/api-reference/browser/local-api/cache-and-window/arrangebrowserwindowslocal.md): Sắp xếp cửa sổ của các profile trình duyệt đang chạy trên màn hình. - **Nơi thực thi** : client desktop của MoreLogin xử lý hoàn toàn việc này trên máy của bạn. **Không có phần hiện thực ở phía server
